Subject: Request for Information to European Standard on Policies for Certification Service Providers

From: "Nick Pope" <[email-masked]>
Date: Tue, 1 Feb 2000 15:50:46 -0000

ETSI (European Telecommunications Standards Institute), as part a general
initiative on standards for electronic signatures, is working on Policies
for Certification Service Providers (CSPs).

It is requested that organisation with interests in this area provides views
on requirements and any existing documentation that may be revelant.  The
attached document provides further details of the Request for Information
and the scope of this activity.

If your organisation has interests in this area can you consider responding
to this RFI.

Thanks

Nick Pope